   
/*
++++++++++++++++++++++++++++++++++++++++++++++++++++++
[ RESPONSIVE STYLESHEET ]
AUTHOR : VIJAYAN PP
PROJECT : Nim
VERSION : 1.1
++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/


/*......................................................
	DESKTOP LAYOUT
........................................................*/
@media only screen and (max-width: 900px){
    .ramsh-menu ul li:last-child::after{
        display:block;
        background-color:#ddd; 
    }
    
}



@media only screen and (max-width: 600px){
    .nim-service .nim-service-detail p {
       margin:0;
       width:100%;
       font-size: 16px;
       
    }
    
}








/*......................................................
	MOBILE LAYOUT
........................................................*/
